JSNレンタルサーバーからのお知らせです。

Just-Size.Networks ロゴ

新着情報

2018年12月05日

お客様各位

Just-Size.Networks ロゴ

新バージョン WordPress5.0 のご利用について

平素は、Just-Size.Networksをご利用いただき誠にありがとうございます。

ブログツール WordPress をご利用のお客様にご案内致します。
まもなく新しいバージョン WordPress5.0 がリリースされます。

今回の新バージョンでは、ブログ記事投稿時のエディターが新しくなります。
お客様がご利用のテーマ(デザイン)やプラグインが新エディター「Gutenbergブロックエディター」に対応していない場合は、正常に動作しない可能性があります。

WordPress5.0 にアップデートされる前に、ご利用のテーマ、プラグインの対応状況をお確かめください。
また、アップデートの失敗や動作の不具合に備え、アップデート前にバックアップをお願い致します。

マニュアル「お客様でのバックアップについて」

https://www.just-size.net/support/manual_backup.php#2

従来のエディターは「Classic Editor プラグイン」として引き続き提供されます。
こちらのプラグインを有効化していただく事で仕様変更の影響を回避できます

WordPress公式ブログ「WordPress 5.0 利用開始前に知っておくべきこと」

https://ja.wordpress.org/2018/11/04/things-to-know-before-using-wordpress-5-0/

WordPressプラグイン「Classic Editor」/

https://ja.wordpress.org/plugins/classic-editor/

弊社サービスでは、各サーバーでの動作確認、マニュアルの更新、自動インストール機能への対応を順次行ってまいります。
今後とも何卒よろしくお願い申し上げます。